/*
Theme Name:   woodmart child theme
Description:  Write here a brief description about your child-theme
Author:       admin
Author URL:   https://aeliteedge.com/Louianna-Wp
Template:     woodmart
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  woodmart-child
*/

/* Write here your own personal stylesheet */
li .woolentorquickview {
    display: none !important;
}.sli.sli-magnifier {display: none;}
.our-pro .ht-product-inner {
    background: url(https://aeliteedge.com/Louianna-Wp/wp-content/uploads/2021/05/product-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}.woolentor-cart,.tinv-wraper.woocommerce.tinv-wishlist.tinvwl-after-add-to-cart {
   padding:10px !important;
}.site-content {
    margin-bottom: 0px !important;
}div.quantity input[type="button"] {
    padding: 0 5px;
    min-width: 46px !important;
    height: 50px !important;
    border: 0px solid rgba(129,129,129,.2) !important;
    background: rgba(129,129,129,.2) !important;
    box-shadow: none;
}div.quantity input[type="number"] {
    width: 47px !important;
    height: 50px !important;
    border-right: none;
    border-left: none;
    border: none !important;
}.woocommerce div.product.elementor .woocommerce-tabs .panel {border-bottom: 1px solid #d3ced2;}
div.quantity {
    display: inherit !important;
    vertical-align: top;
    white-space: nowrap;
    font-size: 0;
}.woocommerce div.product.elementor form.cart:not(.grouped_form):not(.variations_form) {
    margin: 0;
    display: -webkit-box;
    display: inherit !important;
    display: inherit !important;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}.woocommerce div.product.elementor .quantity + .button {
    margin-left: 0px !important;margin-right: 10px;
    margin-top: 25px; float: left;
    width: 48%;
    padding: 18px 0px;
    background: transparent;
    border: 1px solid #222;
    color: #515151;text-transform: none;
}.button.pisol_single_buy_now.pisol_buy_now_button.pisol_type_simple {
    width: 45% !important;
    float: left;margin-top: 26px !important;
    padding: 18px 0px !important;text-transform: none;
}.title.slider-title {
    display: none;
}
.wpsl-search {box-shadow: 1px 1px 21px #2222228f;
 padding: 100px 12px 0 12px;
background: #f0ed42;
width: 70%;
margin: 52px auto;
text-align: center;
z-index: 999;
position: relative;
}#wpsl-gmap {
    position: absolute !important;
    top: 0px;
}.wpsl-input {
    width: 40%;margin-bottom: 40px;
}.wpsl-select-wrap {
    width: 56%;
}#wpsl-category {
    width: 41%;margin-bottom: 40px;
}#wpsl-search-btn {
    padding: 10px 65px;
    line-height: 1.428571429;
    font-weight: 400;
    color: #f0ed42;
    background-color: #000;
    background-repeat: repeat-x;
    background-image: inherit;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
    text-transform: none !important;
}#wpsl-results .wpsl-dropdown, .wpsl-dropdown {
    width: 120px;
}#wpsl-wrap {
 margin-bottom: 0px;
}.touch { margin-left: -20px;}
.ab-slide .swiper-pagination {
    position: absolute;
	text-align: left;}
@media only screen and (max-width:580px){#wpsl-category {
    width: 100%;
    margin-bottom: 1px;
}.wpsl-select-wrap {
    width: 100%;
}#wpsl-search-wrap #wpsl-search-btn {
    float: left;
	margin: 0 5px 0 7px;}}
div.quantity {margin-left: 35px;
}.tinv-wraper.tinv-wishlist {
    font-size: 100%;
    padding: 9px 6px;
}